
<div class="row entrada-salida wrapper-ui bg-dark-darken left-auto">
    <div class="col-md-12">
        <div class="row justify-content-center mt-5">
            <div class="col-md-12">
                <div class="card bg-dark w-75 mx-auto" style="border: 1px solid">
                    <div class="card-header w-50">
                        <span>Control de Visitas</span>
                    </div>
                    <div class="card-body">
                        <app-flujo-visita-form></app-flujo-visita-form>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>



